package com.docus.server.report.event;

import com.docus.server.report.dto.ReportDto;
import lombok.Getter;
import org.springframework.context.ApplicationEvent;

/**
 * 下载触发
 * @author wyb
 */
@Getter
public class ReportDownEvent extends ApplicationEvent {
    private final ReportDto reportDto;

    public ReportDownEvent(ReportDto reportDto) {
        super(reportDto);
        this.reportDto = reportDto;
    }
}
